2018-12-12 06:24 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006093Spring engineLuapublic2018-12-10 00:48
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0006093: Add a way to set target aquisition range
DescriptionIdle units give themselves attack commands. This range is increased by setting a unit to Roam or by giving it a long ranged weapon. I would like to be able to affect target acquisition range more directly.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0019599

Kloot (developer)

Fix 82add77b48ceadac5d72d4f49817ef2db41ee8ec committed to develop branch: fix 0006096 0006093

call AllowWeaponTarget when auto-generating CAI attack commands
when targetID=-1 and weaponNum=-1 targetPriority determines the
target search radius; targetPriority=nil accompanies any actual
target being considered, repo: spring changeset id: 11188

~0019601

Kloot (developer)

Fix 198e315d4d7c736794223d3c8aece278909ac967 committed to maintenance branch: fix 0006096 0006093

call AllowWeaponTarget when auto-generating CAI attack commands
when targetID=-1 and weaponNum=-1 targetPriority determines the
target search radius; targetPriority=nil accompanies any actual
target being considered, repo: spring changeset id: 11189
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-12-05 05:07 Google_Frog New Issue
2018-12-10 00:47 Kloot Changeset attached => spring develop 82add77b
2018-12-10 00:47 Kloot Note Added: 0019599
2018-12-10 00:47 Kloot Assigned To => Kloot
2018-12-10 00:47 Kloot Status new => resolved
2018-12-10 00:47 Kloot Resolution open => fixed
2018-12-10 00:48 Kloot Changeset attached => spring maintenance 198e315d
2018-12-10 00:48 Kloot Note Added: 0019601
+Issue History